# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'metric_collect/version'

Gem::Specification.new do |spec|
  spec.name          = "metric_collect"
  spec.version       = MetricCollect::VERSION
  spec.authors       = ["Kevin Moser"]
  spec.email         = ["kevin.moser@nordstrom.com"]
  spec.description   = %q{Ship metrics from Ruby scripts}
  spec.summary       = %q{Ship metrics from Ruby scripts}
  spec.homepage      = "https://github.com/Nordstrom/metric_collect"
  spec.license       = "Apache License, Version 2.0"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
  spec.add_development_dependency "rspec"
end
